﻿@charset "utf-8";

/* 공용 */
.font_s a{color:#333; text-decoration: none;}
.font_s a:hover{color:#d15d27; text-decoration: underline;}
.font_s tr td,
.font_s tr th{padding:10px 5px; font-size:13px;}
.font_ss tr td,
.font_ss tr th{padding:10px 3px; font-size:12px;}
.fontB{font-weight: bold;}
.tit2_1 {padding-left:25px;font-size:18px;line-height:1.6;font-family:"NotoM";color:#111;background: url("/images/sch/web/ysjb-p/common/tit_2.png") no-repeat 14px 7px;}
.tit3{padding:15px 20px; border-radius:10px; background:#3eb582; color:#fff; font-size:20px; text-align:Center; word-break: keep-all; margin:0 0 20px;}
.tit3.box_red{background:#f56757;}

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}

/* 학생회장 */
.stu_president .box{position: relative; padding:20px; font-family: 'NotoR';}
.stu_president .box p{position: absolute; top:10px; left:10px;}
.stu_president .box div{ margin-left:150px; line-height:25px;}
.stu_president .box span{ margin:20px 0 0;display:block; font-size:18px; text-align: center; line-height:25px;}

.table_st1 {position:relative; font-family:"NotoR"; font-size:14px; overflow-x:auto;}
.table_st1 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st1 table { position:relative; width:100%; text-align:center; border-top:2px solid #051f5f;   border-left:1px solid #9298af; /*margin-left:-1px;*/ border-bottom:1px solid #9298af;} /* 181108 */
.table_st1 th, .table_st1 td {border-right:1px solid #9298af; border-top:1px solid #9298af}
.table_st1 th {padding:13px 3px; color:#111; font-family:"NotoM"; font-weight:normal; font-size:15px; background:#eff4fd; font-weight:normal}
.table_st1 td {/* background:#fff; */padding:10px 3px;color:#444;}
.table_st1 thead th {background:#eff4fd; color:#333; border-bottom:1px solid #9298af; font-weight:bold}
.table_st1 thead tr:last-child th {border-bottom:1px solid #9298af}
.table_st1 thead th.bdr_b {border-bottom:1px solid #9298af}
/*.table_st1 th:first-child, .table_st1 td:first-child {border-left:0}
.table_st1 th:last-child, .table_st1 td:last-child {border-right:0}*/ /* 181108 */
.table_st1 tfoot th {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st1 tfoot td {padding:13px 3px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st1 {position:relative; font-family:"NotoR"; font-size:14px;}
.table_st1 table{position:relative; width:100%; border-collapse:collapse; border-top:2px solid #051f5f;}
.table_st1 table caption span {position:absolute; top:-9999px; overflow:hidden; height:0px; width:0px; }
.table_st1 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st1 th {padding:13px 10px; color:#111; font-family:"NotoM"; font-weight:normal; font-size:15px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#eff4fd;}
.table_st1 td {padding:10px; color:#444; border-left:1px solid #9298af; border-bottom:1px solid #9298af;}
.table_st1 tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st1 tfoot td {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st1 tr th:first-child, .table_st tr td:first-child {border-left:none;}


@media screen and (max-width: 520px){
	.stu_president .box p{position: relative; top:auto; left:auto; text-align:Center;}.stu_president .box div{ margin-left:0px;}
}